footer {
    background-color: #000;
    color: #fff;
    font-size: 0.85rem !important;
}
.footer-links {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
    font-size: 12px;
}
@media (min-width: 992px) {
    .footer-links {
        justify-content: flex-end;
    }
}
.footer-links a {
    color: #a0a0a0;
    text-decoration: none;
    transition: color 0.3s ease;
}
.footer-links a:hover {
    color: #c5a059;
    text-decoration: none !important;
    filter: brightness(1.2);
}
.footer-divider {
    color: rgba(255, 255, 255, 0.4);
    font-weight: 700;
    margin: 0 0.5rem;
}
@media (max-width: 991.98px) {
    .footer-divider {
        display: none;
    }
}